Endpoints年齢の再審査

年齢の再審査を実行する

年齢確認に失敗したプレイヤーが別の方法で年齢を証明できるように、年齢の再審査を開始し、iframeに表示するホスト型のURLを返します。 プレイヤーは返されたURLで再審査を完了します。結果は `/age-verification/get-status` またはWebhookから取得してください。

POST
/age-verification/perform-age-appeal
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform age appeal

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-age-appeal" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}